Now, The Python Latest Version is 3.3, Buy We only support the version of Python 2.5.

Why not go on developing PySymbian to support Py3.

I think Nokia All of Mobile Systems shoud be support...